Field orbit-ios - Bug #348

Menu-->lead-->add new-->address->postal code-->postal code field allows unlimited characters.

09/09/2021 02:15 PM - arti saraswat

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/09/2021

0%
0.00 hour
0.00 hour

Description

Menu

lead

add new
address
postal code

Actual result:-
The postal code field allows unlimited characters.

Expected:-

The postal code should be alphanumeric with limited characters.

History

#1 - 09/10/2021 10:36 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/10/2021 05:42 PM - arti saraswat

- Status changed from Resolved to Closed

04/04/2025
